Lua bindings to ImageMagick for LuaJIT using FFI

Versions

0.1.1-15 years ago9 downloads

Dependencies

lua == 5.1

Dependency for

image_handler

Labels